/* Last-seen N hours ago */
"%d hours ago" = "%d hours ago";

/* Last-seen N minutes ago */
"%d min ago" = "%d min ago";

/* Last-seen N seconds ago */
"%d sec ago" = "%d sec ago";

/* 160 MHz Channel Width */
"160 MHz" = "160 MHz";

/* 2.4 GHz */
"2.4 GHz" = "2.4 GHz";

/* 2.4 GHz ISM Channel Band */
"2.4 GHz ISM" = "2.4 GHz ISM";

/* 20 MHz Channel Width */
"20 MHz" = "20 MHz";

/* 40 MHz Channel Width */
"40 MHz" = "40 MHz";

/* 5 GHz */
"5 GHz" = "5 GHz";

/* 5 GHz UNII-1 Channel Band */
"5 GHz UNII-1" = "5 GHz UNII-1";

/* 5 GHz UNII-2 Channel Band */
"5 GHz UNII-2" = "5 GHz UNII-2";

/* 5 GHz UNII-2 Extended Channel Band */
"5 GHz UNII-2 Extended" = "5 GHz UNII-2 Extended";

/* 5 GHz UNII-3 Channel Band */
"5 GHz UNII-3" = "5 GHz UNII-3";

/* 80 MHz Channel Width */
"80 MHz" = "80 MHz";

/* 80+80 MHz Channel Width */
"80+80 MHz" = "80+80 MHz";

/* Ad-Hoc Network Type */
"Ad-Hoc" = "Ad-Hoc";

/* Advanced Preferences Title */
"Advanced" = "Advanced";

/* Data will be lost if not saved */
"Any data will be lost if you don't save it." = "Any data will be lost if you don't save it.";

/* Cancel Button Title */
"Cancel" = "Cancel";

/* Channel */
"Channel" = "Channel";

/* dB */
"dB" = "dB";

/* dBm */
"dBm" = "dBm";

/* Dynamic WEP Security Mode */
"Dynamic WEP" = "Dynamic WEP";

/* Don't Save */
"Don't Save" = "Don't Save";

/* WPS is enabled */
"Enabled" = "Enabled";

/* Excellent Signal Quality Rating */
"Excellent" = "Excellent";

/* Export Save Panel Prompt */
"Export" = "Export";

/* Exporting */
"Exporting" = "Exporting";

/* Export As Save Panel Name Field */
"Export As" = "Export As";

/* Extremely Poor Signal Quality Rating */
"Extremely Poor" = "Extremely Poor";

/* No Wi-Fi Found Alert URL Message */
"For more information visit" = "For more information visit";

/* General Preferences Title */
"General" = "General";

/* Good Signal Quality Rating */
"Good" = "Good";

/* Highest Sensitivity Level */
"Highest" = "Highest";

/* Infrastructure Network Type */
"Infrastructure" = "Infrastructure";

/* Information Elements Footer */
"Information Elements: %lu (%lu bytes)" = "Information Elements: %lu (%lu bytes)";

/* Last-seen Now */
"Just now" = "Just now";

/* Lowest Sensitivity Level */
"Lowest" = "Lowest";

/* Mbps */
"Mbps" = "Mbps";

/* Networks Found and Displayed */
"Networks Found: %d, Displayed: %d (%d%%)" = "Networks Found: %1$d, Displayed: %2$d (%3$d%%)";

/* No Data */
"No Data" = "No Data";

/* No Signal Was Detected Message */
"No Signal" = "No Signal";

/* No Wi-Fi Found Alert Informative Message */
"No supported Wi-Fi interfaces were found." = "No supported Wi-Fi interfaces were found.";

/* None Security Mode */
"None" = "None";

/* WPS was not detected */
"Not Detected" = "Not Detected";

/* Now */
"Now" = "Now";

/* Opening */
"Opening" = "Opening";

/* Poor Signal Quality Rating */
"Poor" = "Poor";

/* Quit Button Title */
"Quit" = "Quit";

/* Save */
"Save" = "Save";

/* Save current results prompt */
"Do you want to save the current results?" = "Do you want to save the current results?";

/* Saving */
"Saving" = "Saving";

/* Scanning */
"Scanning" = "Scanning";

/* Not scanning */
"Not scanning" = "Not scanning";

/* Signal Strength Label */
"Signal Strength" = "Strength";

/* Signal-to-Noise Ratio Acronym */
"SNR" = "SNR";

/* Title for column SSID */
"Title for column SSID" = "Network Name";
"Desc for column SSID" = "The Service Set Identifier (SSID) of the network.";

/* Title for column BSSID */
"Title for column BSSID" = "BSSID";
"Desc for column BSSID" = "Address of the wireless router or access point.";

/* Title for column DEVICE_NAME */
"Title for column DEVICE_NAME" = "Device Name";
"Desc for column DEVICE_NAME" = "The device name advertised by certain Cisco, Aruba and Apple access points.";

/* Title for column ANNOTATIONS */
"Title for column ANNOTATIONS" = "Annotations";
"Desc for column ANNOTATIONS" = "An editable column for custom labels or comments, e.g. \"AP, 2nd floor.\"";

/* Title for column RSSI */
"Title for column RSSI" = "Signal";
"Desc for column RSSI" = "The current signal strength (RSSI) of the network.";

/* Title for column RSSI_AVG */
"Title for column RSSI_AVG" = "Signal Avg";
"Desc for column RSSI_AVG" = "The average signal strength (RSSI) of the network.";

/* Title for column RSSI_MIN */
"Title for column RSSI_MIN" = "Signal Min";
"Desc for column RSSI_MIN" = "The minimum signal strength (RSSI) of the network.";

/* Title for column RSSI_MAX */
"Title for column RSSI_MAX" = "Signal Max";
"Desc for column RSSI_MAX" = "The maximum signal strength (RSSI) of the network.";

/* Title for column NOISE */
"Title for column NOISE" = "Noise";
"Desc for column NOISE" = "The current background noise.";

/* Title for column NOISE_AVG */
"Title for column NOISE_AVG" = "Noise Avg";
"Desc for column NOISE_AVG" = "The average background noise.";

/* Title for column NOISE_MIN */
"Title for column NOISE_MIN" = "Noise Min";
"Desc for column NOISE_MIN" = "The minimum background noise.";

/* Title for column NOISE_MAX */
"Title for column NOISE_MAX" = "Noise Max";
"Desc for column NOISE_MAX" = "The maximum background noise.";

/* Title for column SNR */
"Title for column SNR" = "SNR";
"Desc for column SNR" = "The current signal-to-noise ratio (SNR) of the network.";

/* Title for column SNR_AVG */
"Title for column SNR_AVG" = "SNR Avg";
"Desc for column SNR_AVG" = "The average signal-to-noise ratio (SNR) of the network.";

/* Title for column SNR_MIN */
"Title for column SNR_MIN" = "SNR Min";
"Desc for column SNR_MIN" = "The minimum signal-to-noise ratio (SNR) of the network.";

/* Title for column SNR_MAX */
"Title for column SNR_MAX" = "SNR Max";
"Desc for column SNR_MAX" = "The maximum signal-to-noise ratio (SNR) of the network.";

/* Title for column CHANNEL */
"Title for column CHANNEL" = "Channel";

/* Title for column CENTER_FREQUENCY */
"Title for column CENTER_FREQUENCY" = "Center Frequency";
"Desc for column CENTER_FREQUENCY" = "The center radio frequency of the primary channel in MHz.";

/* Title for column CHANNEL_BAND */
"Title for column CHANNEL_BAND" = "Band";
"Desc for column CHANNEL_BAND" = "The frequency band: 2.4 or 5 GHz.";

/* Title for column CHANNEL_WIDTH */
"Title for column CHANNEL_WIDTH" = "Width";
"Desc for column CHANNEL_WIDTH" = "The channel width: 20, 40, 80 or 160 MHz.";

/* Title for column CHANNEL_CENTER */
"Title for column CHANNEL_CENTER" = "Wide Channel";
"Desc for column CHANNEL_CENTER" = "The center channel for the entire channel width.";

/* Title for column STREAMS */
"Title for column STREAMS" = "Streams";
"Desc for column STREAMS" = "The number of supported spatial streams.";

/* Title for column STATION_COUNT */
"Title for column STATION_COUNT" = "Stations";
"Desc for column STATION_COUNT" = "Number of associated clients (QBSS-enabled access points only).";

/* Title for column CHANNEL_UTILIZATION */
"Title for column CHANNEL_UTILIZATION" = "Channel Utilization";
"Desc for column CHANNEL_UTILIZATION" = "Percentage of time the AP sensed the medium (channel) as busy (QBSS-enabled access points only).";

/* Title for column PHY_MODE */
"Title for column PHY_MODE" = "Mode";
"Desc for column PHY_MODE" = "802.11a, b, g, n, ac or a combination of them.";

/* Title for column HT_PROTECTION */
"Title for column HT_PROTECTION" = "Protection Mode";
"Desc for column HT_PROTECTION" = "The active protection mechanism for 802.11n High Throughput (HT) enabled networks.";

/* Title for column FAST_BSS_TRANSITION */
"Title for column FAST_BSS_TRANSITION" = "Fast Transition";
"Desc for column FAST_BSS_TRANSITION" = "The current 802.11r (Fast BSS Transition) method for fast roaming (if supported).";

/* Title for column CC */
"Title for column CC" = "Country Code";
"Desc for column CC" = "The country code of the regulatory domain, e.g. \"US.\"";

/* Title for column MIN_RATE */
"Title for column MIN_RATE" = "Min Rate";
"Desc for column MIN_RATE" = "The minimum supported transmit data rate in Mbps.";

/* Title for column MAX_RATE */
"Title for column MAX_RATE" = "Max Rate";
"Desc for column MAX_RATE" = "The maximum supported transmit data rate in Mbps.";

/* Title for column VENDOR */
"Title for column VENDOR" = "Vendor";

/* Title for column SECURITY_MODE */
"Title for column SECURITY_MODE" = "Security";
"Desc for column SECURITY_MODE" = "The security mode of the wireless network.";

/* Title for column WPS */
"Title for column WPS" = "WPS";
"Desc for column WPS" = "Indicates if the access point supports Wi-Fi Protected Setup.";

/* Title for column NETWORK_TYPE */
"Title for column NETWORK_TYPE" = "Type";
"Desc for column NETWORK_TYPE" = "Indicates if the access point is configured in infrastructure (managed) or ad-hoc mode.";

/* Title for column FIRST_SEEN */
"Title for column FIRST_SEEN" = "First Seen";

/* Title for column LAST_SEEN */
"Title for column LAST_SEEN" = "Last Seen";

/* Title for column SEEN */
"Title for column SEEN" = "Seen";

/* Title for column BEACON_INT */
"Title for column BEACON_INT" = "Beacon Interval";
"Desc for column BEACON_INT" = "Indicates the frequency interval for beacons.";

/* Title for column BEACON_AIRTIME */
"Title for column BEACON_AIRTIME" = "Beacon Airtime";
"Desc for column BEACON_AIRTIME" = "Indicates the time that it takes to transmit a beacon.";

/* Title for column BASIC_RATES */
"Title for column BASIC_RATES" = "Basic Rates";
"Desc for column BASIC_RATES" = "Indicates the set of data rates a client station must support to successfully associate with the AP.";

/* Title for column MIN_BASIC_RATE */
"Title for column MIN_BASIC_RATE" = "Min Basic Rate";
"Desc for column MIN_BASIC_RATE" = "The minimum basic transmit data rate in Mbps.";

/* Title for column MAX_BASIC_RATE */
"Title for column MAX_BASIC_RATE" = "Max Basic Rate";
"Desc for column MAX_BASIC_RATE" = "The maximum basic transmit data rate in Mbps.";

/* Title for column AMENDMENTS */
"Title for column AMENDMENTS" = "Amendments";
"Desc for column AMENDMENTS" = "List of additional 802.11 amendments that are supported by the access point.";

/* Title for column CCX_DTPC */
"Title for column CCX_DTPC" = "DTPC";
"Desc for column CCX_DTPC" = "The power level advertised to clients using Dynamic Transmit Power Control.";

/* Title for column CCX_CLIENT_MFP */
"Title for column CCX_CLIENT_MFP" = "Client MFP";
"Desc for column CCX_CLIENT_MFP" = "Indicates whether or not Client Management Frame Protection is enabled.";

/* Threshold Message */
"Graph only networks with signal strength above:" = "Graph only networks with signal strength above:";

/* Turn Wi-Fi On Button Title */
"Turn Wi-Fi On" = "Turn Wi-Fi On";

/* No Wi-Fi Found Alert Message */
"Unable to scan for wireless networks." = "Unable to scan for wireless networks.";

/* Very Poor Signal Quality Rating */
"Very Poor" = "Very Poor";

/* WEP Security Mode */
"WEP" = "WEP";

/* Wi-Fi Off Alert Message */
"Wi-Fi is off. Do you want to turn it on?" = "Wi-Fi is off. Do you want to turn it on?";

/* Wi-Fi Off Alert Informative Messsage */
"Wi-Fi must be on to perform a scan for wireless networks." = "Wi-Fi must be on to perform a scan for wireless networks.";

/* Preferences Window Title */
"WiFi Explorer Preferences" = "WiFi Explorer Preferences";

/* WiFi Explorer Support */
"WiFi Explorer Support" = "WiFi Explorer Support";

/* WiFi Protected Setup Security Mode */
"WiFi Protected Setup" = "WiFi Protected Setup";

/* WPA Enterprise Security Mode */
"WPA Enterprise" = "WPA Enterprise";

/* WPA Personal Security Mode */
"WPA Personal" = "WPA Personal";

/* WPA2 Enterprise Security Mode */
"WPA2 Enterprise" = "WPA2 Enterprise";

/* WPA2 Personal Security Mode */
"WPA2 Personal" = "WPA2 Personal";

/* WPA/WPA2 Enterprise Security Mode */
"WPA/WPA2 Enterprise" = "WPA/WPA2 Enterprise";

/* WPA/WPA2 Personal Security Mode */
"WPA/WPA2 Personal" = "WPA/WPA2 Personal";

/* Yes */
"Yes" = "Yes";

/* Toolbar Scan */
"Scan" = "Scan";

/* Toolbar Stop */
"Stop" = "Stop";

/* Toolbar Scan Tool Tip */
"Start a scan" = "Start a scan";

/* Toolbar Stop Tool Tip */
"Stop a scan" = "Stop a scan";

/* Toolbar Filter Placeholder */
"Filter" = "Filter";

/* Toolbar Filter */
"Filter" = "Filter";

/* Toolbar Quick Filter All Networks */
"All Networks" = "All Networks";

/* Toolbar Quick Filter Open Networks */
"Open Networks" = "Open Networks";

/* Toolbar Quick Filter Secure Networks */
"Secure Networks" = "Secure Networks";

/* Toolbar Quick Filter Ad Hoc */
"Ad Hoc Networks" = "Ad-Hoc Networks";

/* Toolbar Quick Filter Checked Networks */
"Checked Networks" = "Checked Networks";

/* Results Group Title */
"Results" = "Results";

/* Frequency Band Category Title */
"Frequency Band" = "Band";

/* Network Name Set Category Title */
"Network Name" = "Network Name";

/* PHY Mode Category Title */
"PHY Mode" = "Mode";

/* Security Mode Category Title */
"Security" = "Security";

/* Access Point Category Title */
"Access Point" = "Access Point";

/* Vendor Category Title */
"Vendor" = "Vendor";

/* Signal Category Title */
"Signal" = "Signal";

/* RSSI Green dBm */
"%d dBm or above" = "%d dBm or above";

/* RSSI Yellow dBm */
"%d to %d dBm" = "%d to %d dBm";

/* RSSI Orange dBm */
"%d to %d dBm" = "%d to %d dBm";

/* RSSI Red dBm */
"%d dBm or below" = "%d dBm or below";

/* Update */
"Update" = "Update";

/* No */
"No" = "No";

/* OK */
"OK" = "OK";

/* Check for Database Updates Progress Message */
"Checking for database updates..." = "Checking for database updates...";

/* Check for Database Updates Error Message */
"Unable to check for updates." = "Unable to check for updates.";

/* Check for Database Updates Success Message */
"A new vendors database is available!" = "A new vendors database is available!";

/* Check for Database Updates Confirmation Message */
"Do you want to update it now?" = "Do you want to update it now?";

/* Check for Database Updates Up-to-Date Message */
"The database is up-to-date!" = "The database is up-to-date!";

/* Check for Database Updates Newest Message */
"The existing database is the newest version available." = "The existing database is the newest version available.";

/* Update Failed Message */
"Unable to download database update." = "Unable to download database update.";

/* Update Finished Message */
"Update finished." = "Database update finished.";

/* Update Succeded Message */
"The vendors database was updated successfully." = "The vendors database was updated successfully.";

/* Filter By RSSI Using Keys Foot Note */
"Showing only networks with signal strength" = "Showing only networks with signal strength";

/* Turn On Auto Update */
"Turn On Auto Update" = "Turn On Auto Update";

/* Associated */
"Associated" = "Associated";

/* Not Associated */
"Not associated" = "Not associated";

/* Network Details Tab Title */
"Network Details Title" = "Network Details";

/* Signal Strength Tab Title */
"Signal Strength Title" = "Signal Strength";

/* Spectrum Tab Title */
"Spectrum Title" = "Spectrum";

/* Advanced Details Tab Title */
"Advanced Details Title" = "Advanced Details";

/* Retry Button Title */
"Retry" = "Retry";

/* Manage Remote Sensors Button Title */
"Manage Remote Sensors" = "Manage Remote Sensors";

/* Remote Sensor Alert Message */
"Cannot connect to remote sensor." = "Cannot connect to remote sensor.";

/* Remote Sensor Alert Informative Messsage */
"%@ cannot connect to %@ to perform a scan for wireless networks." = "%@ cannot connect to %@ to perform a scan for wireless networks.";
